.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.802000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.868000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.834792,0.834792,0.000000,0,0);-ms-transform:matrix(0.000000,-0.834792,0.834792,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.834792,0.834792,0.000000,0,0);}
.m0{transform:matrix(0.834792,0.000000,0.000000,0.834792,0,0);-ms-transform:matrix(0.834792,0.000000,0.000000,0.834792,0,0);-webkit-transform:matrix(0.834792,0.000000,0.000000,0.834792,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-0.800000px;}
.lsf{letter-spacing:-0.728000px;}
.ls25{letter-spacing:-0.704000px;}
.ls22{letter-spacing:-0.448000px;}
.ls13{letter-spacing:-0.416000px;}
.ls1f{letter-spacing:-0.384000px;}
.ls8{letter-spacing:-0.352000px;}
.lsa{letter-spacing:-0.256000px;}
.ls27{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.224000px;}
.ls2{letter-spacing:-0.192000px;}
.ls23{letter-spacing:-0.160000px;}
.ls18{letter-spacing:-0.128000px;}
.lse{letter-spacing:-0.096000px;}
.ls4{letter-spacing:-0.064000px;}
.ls16{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.032000px;}
.ls19{letter-spacing:0.096000px;}
.ls1a{letter-spacing:0.160000px;}
.ls11{letter-spacing:0.320000px;}
.ls21{letter-spacing:0.416000px;}
.ls1e{letter-spacing:0.448000px;}
.lsd{letter-spacing:0.512000px;}
.ls26{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.608000px;}
.lsb{letter-spacing:0.640000px;}
.ls12{letter-spacing:0.704000px;}
.ls1d{letter-spacing:0.768000px;}
.ls5{letter-spacing:0.800000px;}
.ls17{letter-spacing:0.896000px;}
.ls20{letter-spacing:0.992000px;}
.lsc{letter-spacing:1.024000px;}
.ls10{letter-spacing:1.088000px;}
.ls15{letter-spacing:1.120000px;}
.ls28{letter-spacing:1.170000px;}
.ls1{letter-spacing:1.176000px;}
.ls1c{letter-spacing:1.440000px;}
.ls1b{letter-spacing:1.456000px;}
.ls6{letter-spacing:2.432000px;}
.ls14{letter-spacing:10.304000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-9.664000px;}
.ws41{word-spacing:-8.896000px;}
.ws1f{word-spacing:-4.088000px;}
.ws5{word-spacing:-2.240000px;}
.wsf{word-spacing:-2.208000px;}
.ws4d{word-spacing:-2.070000px;}
.ws1d{word-spacing:-2.048000px;}
.ws2d{word-spacing:-2.016000px;}
.ws1e{word-spacing:-1.984000px;}
.ws3a{word-spacing:-1.792000px;}
.ws6{word-spacing:-1.600000px;}
.ws27{word-spacing:-1.536000px;}
.ws28{word-spacing:-1.440000px;}
.ws8{word-spacing:-1.408000px;}
.ws35{word-spacing:-1.344000px;}
.ws36{word-spacing:-1.280000px;}
.ws7{word-spacing:-1.184000px;}
.ws1{word-spacing:-1.176000px;}
.wse{word-spacing:-1.152000px;}
.ws2b{word-spacing:-1.120000px;}
.ws21{word-spacing:-1.088000px;}
.ws17{word-spacing:-1.024000px;}
.ws38{word-spacing:-0.992000px;}
.ws3e{word-spacing:-0.896000px;}
.ws2c{word-spacing:-0.864000px;}
.ws4e{word-spacing:-0.810000px;}
.ws12{word-spacing:-0.800000px;}
.ws24{word-spacing:-0.704000px;}
.ws16{word-spacing:-0.640000px;}
.ws11{word-spacing:-0.576000px;}
.ws37{word-spacing:-0.448000px;}
.ws40{word-spacing:-0.416000px;}
.ws23{word-spacing:-0.320000px;}
.ws48{word-spacing:-0.288000px;}
.ws3b{word-spacing:-0.280000px;}
.ws3{word-spacing:-0.224000px;}
.ws49{word-spacing:-0.160000px;}
.ws1a{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws3c{word-spacing:0.064000px;}
.ws2e{word-spacing:0.160000px;}
.ws18{word-spacing:0.192000px;}
.ws15{word-spacing:0.256000px;}
.ws20{word-spacing:0.352000px;}
.ws3d{word-spacing:0.480000px;}
.ws2{word-spacing:0.576000px;}
.ws44{word-spacing:0.800000px;}
.wsb{word-spacing:1.376000px;}
.ws4a{word-spacing:1.408000px;}
.ws4b{word-spacing:1.568000px;}
.wsd{word-spacing:1.600000px;}
.ws30{word-spacing:1.760000px;}
.ws43{word-spacing:1.824000px;}
.ws10{word-spacing:2.368000px;}
.ws22{word-spacing:2.400000px;}
.ws14{word-spacing:2.528000px;}
.ws42{word-spacing:2.560000px;}
.ws33{word-spacing:2.624000px;}
.ws26{word-spacing:2.816000px;}
.ws45{word-spacing:2.848000px;}
.ws2f{word-spacing:2.944000px;}
.ws3f{word-spacing:3.104000px;}
.wsc{word-spacing:3.232000px;}
.ws29{word-spacing:3.392000px;}
.ws31{word-spacing:3.488000px;}
.ws19{word-spacing:3.648000px;}
.ws1c{word-spacing:3.680000px;}
.ws1b{word-spacing:3.712000px;}
.ws4{word-spacing:3.776000px;}
.ws46{word-spacing:4.096000px;}
.ws4c{word-spacing:4.170000px;}
.ws25{word-spacing:4.256000px;}
.wsa{word-spacing:4.448000px;}
.ws39{word-spacing:4.480000px;}
.ws13{word-spacing:4.832000px;}
.ws32{word-spacing:7.000000px;}
.ws47{word-spacing:8.576000px;}
.ws2a{word-spacing:18.368000px;}
.ws9{word-spacing:37.152000px;}
._4{margin-left:-664.045250px;}
._8{margin-left:-37.163200px;}
._12{margin-left:-9.764500px;}
._13{margin-left:-8.622000px;}
._1d{margin-left:-7.448000px;}
._c{margin-left:-6.120300px;}
._1{margin-left:-5.040000px;}
._0{margin-left:-3.843200px;}
._5{margin-left:-2.244500px;}
._2{margin-left:-1.201750px;}
._3{width:1.045000px;}
._15{width:2.110000px;}
._11{width:3.648000px;}
._10{width:5.316500px;}
._1b{width:13.136400px;}
._16{width:14.437200px;}
._14{width:16.160000px;}
._1e{width:17.414500px;}
._a{width:18.680000px;}
._e{width:20.836500px;}
._d{width:23.364500px;}
._19{width:24.484500px;}
._18{width:26.614000px;}
._1a{width:30.500500px;}
._1c{width:32.004500px;}
._f{width:35.328000px;}
._7{width:37.152000px;}
._1f{width:38.208000px;}
._17{width:47.797200px;}
._9{width:49.212800px;}
._b{width:136.286400px;}
._6{width:232.828400px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:12.000000px;}
.fs6{font-size:12.278000px;}
.fs2{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs5{font-size:52.250000px;}
.fs8{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.y9{bottom:0.000000px;}
.ya{bottom:31.997562px;}
.y8{bottom:38.400414px;}
.y78{bottom:48.276666px;}
.y0{bottom:50.087496px;}
.y4c{bottom:50.943324px;}
.y3{bottom:53.229985px;}
.y94{bottom:53.717838px;}
.y4{bottom:57.077373px;}
.ydc{bottom:58.120529px;}
.ybb{bottom:59.193403px;}
.y77{bottom:78.329164px;}
.y2{bottom:81.278983px;}
.y4b{bottom:82.999322px;}
.y93{bottom:83.770335px;}
.ydb{bottom:94.909126px;}
.yba{bottom:98.821628px;}
.y76{bottom:108.381661px;}
.y1{bottom:109.327981px;}
.ya6{bottom:110.890377px;}
.y2c{bottom:113.414453px;}
.y92{bottom:113.822833px;}
.y4a{bottom:115.055319px;}
.yda{bottom:126.965124px;}
.yb9{bottom:138.449853px;}
.ya5{bottom:142.946374px;}
.y91{bottom:143.875330px;}
.y2b{bottom:145.470116px;}
.y49{bottom:147.111316px;}
.y75{bottom:157.364895px;}
.yd9{bottom:163.754056px;}
.y90{bottom:173.927828px;}
.ya4{bottom:175.002372px;}
.y1e{bottom:176.658264px;}
.y2a{bottom:177.526448px;}
.yb8{bottom:178.078078px;}
.y48{bottom:179.167314px;}
.y16{bottom:184.467573px;}
.y1a{bottom:186.834040px;}
.y74{bottom:187.417392px;}
.y62{bottom:199.659444px;}
.yd8{bottom:200.542654px;}
.ya8{bottom:202.391884px;}
.y8e{bottom:203.980325px;}
.ya3{bottom:207.058369px;}
.y1d{bottom:208.714262px;}
.y29{bottom:209.582445px;}
.y8f{bottom:210.658658px;}
.y47{bottom:211.223311px;}
.y15{bottom:216.523570px;}
.y73{bottom:217.469890px;}
.yb7{bottom:217.706303px;}
.y19{bottom:218.890037px;}
.y61{bottom:231.715442px;}
.y8c{bottom:234.032823px;}
.yd7{bottom:237.331252px;}
.y8d{bottom:240.711156px;}
.y72{bottom:247.522387px;}
.y46{bottom:248.012243px;}
.yb6{bottom:259.227835px;}
.y60{bottom:263.771439px;}
.y8b{bottom:264.085321px;}
.yd6{bottom:269.387249px;}
.y70{bottom:277.574885px;}
.y71{bottom:284.253218px;}
.yb5{bottom:291.283833px;}
.y5f{bottom:295.827436px;}
.y45{bottom:297.547441px;}
.yd5{bottom:301.443246px;}
.y6f{bottom:319.096083px;}
.y44{bottom:329.603438px;}
.yd4{bottom:333.499244px;}
.ya2{bottom:335.282359px;}
.yb4{bottom:342.270566px;}
.y8a{bottom:354.242813px;}
.yd3{bottom:365.555241px;}
.y43{bottom:366.392036px;}
.ya1{bottom:367.338356px;}
.y63{bottom:367.461905px;}
.y6e{bottom:368.631615px;}
.y89{bottom:384.295311px;}
.y2d{bottom:384.617206px;}
.yd2{bottom:397.611239px;}
.y42{bottom:398.448034px;}
.y6d{bottom:398.684113px;}
.ya0{bottom:399.394353px;}
.y88{bottom:414.347808px;}
.ydd{bottom:421.570091px;}
.y79{bottom:426.750140px;}
.yb3{bottom:426.764499px;}
.y6c{bottom:428.736610px;}
.yd1{bottom:429.667236px;}
.y41{bottom:430.504031px;}
.y28{bottom:433.974427px;}
.y4d{bottom:435.574555px;}
.y87{bottom:444.400306px;}
.y6b{bottom:458.789108px;}
.yb2{bottom:458.820496px;}
.yd0{bottom:461.723233px;}
.y40{bottom:462.560029px;}
.y27{bottom:466.030424px;}
.y14{bottom:473.708503px;}
.y86{bottom:474.452804px;}
.y6a{bottom:488.841605px;}
.ycf{bottom:493.779231px;}
.y3f{bottom:494.616026px;}
.y26{bottom:498.086422px;}
.yb1{bottom:500.342028px;}
.ya7{bottom:507.516895px;}
.y1c{bottom:513.798869px;}
.y95{bottom:525.303299px;}
.yce{bottom:525.835228px;}
.y25{bottom:530.142419px;}
.y69{bottom:530.362804px;}
.y3e{bottom:531.404624px;}
.yb0{bottom:532.398026px;}
.y1b{bottom:545.854866px;}
.y5e{bottom:552.275416px;}
.ycd{bottom:557.891226px;}
.y9f{bottom:559.674340px;}
.y3d{bottom:563.460955px;}
.yaf{bottom:573.919224px;}
.y5d{bottom:584.331413px;}
.y68{bottom:584.630936px;}
.y9e{bottom:591.730338px;}
.ycc{bottom:594.679824px;}
.y3c{bottom:595.516953px;}
.yae{bottom:605.975222px;}
.y5c{bottom:616.387410px;}
.y9d{bottom:623.786335px;}
.y85{bottom:624.715291px;}
.y3b{bottom:627.572616px;}
.y6{bottom:646.338397px;}
.yad{bottom:647.496754px;}
.ycb{bottom:653.680556px;}
.y84{bottom:654.767789px;}
.y3a{bottom:664.361548px;}
.y7{bottom:665.129556px;}
.y5b{bottom:680.499405px;}
.y83{bottom:684.820286px;}
.yca{bottom:685.736554px;}
.yac{bottom:698.483488px;}
.y39{bottom:705.882746px;}
.y5a{bottom:712.555403px;}
.yc9{bottom:717.792551px;}
.y58{bottom:744.611400px;}
.yc8{bottom:749.848549px;}
.y59{bottom:751.289733px;}
.y24{bottom:754.534401px;}
.y18{bottom:757.961721px;}
.y38{bottom:760.150879px;}
.yc7{bottom:781.904546px;}
.y23{bottom:786.590398px;}
.y17{bottom:790.017719px;}
.y9c{bottom:793.531523px;}
.y82{bottom:805.030277px;}
.y57{bottom:805.063334px;}
.yc6{bottom:813.960543px;}
.y21{bottom:818.646396px;}
.y22{bottom:825.324728px;}
.y9b{bottom:825.587521px;}
.ye5{bottom:830.714143px;}
.y81{bottom:835.082774px;}
.yc5{bottom:846.016541px;}
.y1f{bottom:850.702393px;}
.y20{bottom:857.380726px;}
.y67{bottom:865.120913px;}
.y80{bottom:865.135272px;}
.ye4{bottom:867.503075px;}
.y37{bottom:871.358142px;}
.yc3{bottom:878.072538px;}
.yab{bottom:879.145412px;}
.y56{bottom:880.092066px;}
.yc4{bottom:884.750871px;}
.y66{bottom:895.173411px;}
.y7f{bottom:895.187769px;}
.ye3{bottom:897.555572px;}
.y36{bottom:898.071474px;}
.y13{bottom:905.348853px;}
.y9a{bottom:908.630252px;}
.yc2{bottom:910.128536px;}
.yaa{bottom:911.201410px;}
.y55{bottom:912.148063px;}
.ye2{bottom:927.608070px;}
.y35{bottom:934.250340px;}
.y12{bottom:937.404850px;}
.y99{bottom:940.686249px;}
.y7e{bottom:944.171003px;}
.y54{bottom:944.204061px;}
.yc1{bottom:946.917133px;}
.ye1{bottom:957.660567px;}
.y34{bottom:960.963671px;}
.y10{bottom:969.460848px;}
.y98{bottom:972.742246px;}
.y11{bottom:976.139180px;}
.y53{bottom:976.260058px;}
.y33{bottom:987.677002px;}
.ye0{bottom:987.713065px;}
.yc0{bottom:997.903867px;}
.y7d{bottom:1000.268998px;}
.yf{bottom:1001.516845px;}
.y97{bottom:1004.798244px;}
.y52{bottom:1008.316056px;}
.y32{bottom:1014.390333px;}
.ydf{bottom:1017.765563px;}
.ybe{bottom:1029.959864px;}
.ybf{bottom:1036.638197px;}
.y51{bottom:1040.372053px;}
.ye{bottom:1043.038377px;}
.y31{bottom:1050.568865px;}
.y5{bottom:1051.659771px;}
.y96{bottom:1065.250178px;}
.ybd{bottom:1071.481063px;}
.yde{bottom:1071.481397px;}
.y50{bottom:1072.428050px;}
.yc{bottom:1075.094375px;}
.y7c{bottom:1075.297730px;}
.y30{bottom:1077.282197px;}
.yd{bottom:1081.772708px;}
.ybc{bottom:1103.537060px;}
.ya9{bottom:1103.537394px;}
.y2f{bottom:1103.995528px;}
.y4f{bottom:1104.484048px;}
.y7b{bottom:1105.350228px;}
.y65{bottom:1105.540894px;}
.yb{bottom:1121.348174px;}
.y2e{bottom:1130.708859px;}
.y7a{bottom:1135.402725px;}
.y64{bottom:1135.593392px;}
.y4e{bottom:1136.540045px;}
.h4{height:8.844000px;}
.h7{height:9.208500px;}
.hc{height:18.000000px;}
.h10{height:22.110000px;}
.hd{height:23.584000px;}
.he{height:23.593750px;}
.h3{height:23.744000px;}
.hb{height:24.000000px;}
.h2{height:25.152000px;}
.hf{height:30.000000px;}
.h9{height:32.428000px;}
.h6{height:39.187500px;}
.ha{height:40.544000px;}
.h5{height:51.120000px;}
.h8{height:1116.951159px;}
.h1{height:1152.012407px;}
.h0{height:1202.099903px;}
.w5{width:382.334552px;}
.w7{width:384.004136px;}
.w2{width:876.531179px;}
.w6{width:909.922843px;}
.w4{width:911.592426px;}
.w3{width:919.940342px;}
.w0{width:956.000000px;}
.w1{width:956.671172px;}
.x0{left:0.000000px;}
.x9{left:36.730830px;}
.x8{left:43.409163px;}
.x1b{left:45.078746px;}
.xb{left:47.326673px;}
.x18{left:48.793235px;}
.x13{left:49.976302px;}
.x22{left:65.784249px;}
.x20{left:94.574542px;}
.x2c{left:100.674531px;}
.x2b{left:147.500329px;}
.x35{left:160.911089px;}
.x6{left:172.098633px;}
.x10{left:227.122418px;}
.x16{left:240.757236px;}
.x11{left:241.888212px;}
.x23{left:245.242405px;}
.x24{left:259.879307px;}
.x1f{left:274.311184px;}
.x2f{left:276.382803px;}
.x30{left:291.238420px;}
.x14{left:301.228538px;}
.x17{left:309.537720px;}
.x2d{left:415.936250px;}
.x2e{left:430.755470px;}
.x1c{left:436.547588px;}
.x1d{left:451.313382px;}
.x5{left:464.815635px;}
.xc{left:482.005330px;}
.xd{left:496.771124px;}
.x27{left:528.523925px;}
.x25{left:539.778251px;}
.x28{left:543.489735px;}
.x26{left:554.415153px;}
.x31{left:572.667037px;}
.x1e{left:574.336620px;}
.x15{left:703.292889px;}
.x3{left:704.890346px;}
.x1{left:726.642010px;}
.x7{left:730.222932px;}
.x2{left:737.975809px;}
.x19{left:745.427826px;}
.x1a{left:769.270142px;}
.xe{left:789.670445px;}
.xf{left:804.436239px;}
.x33{left:812.181769px;}
.x34{left:827.203009px;}
.x29{left:846.888731px;}
.x2a{left:861.654525px;}
.x4{left:882.549692px;}
.x32{left:900.436939px;}
.xa{left:910.648110px;}
.x21{left:935.862155px;}
.x12{left:937.393831px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-0.319441pt;}
.lsf{letter-spacing:-0.290691pt;}
.ls25{letter-spacing:-0.281108pt;}
.ls22{letter-spacing:-0.178887pt;}
.ls13{letter-spacing:-0.166109pt;}
.ls1f{letter-spacing:-0.153332pt;}
.ls8{letter-spacing:-0.140554pt;}
.lsa{letter-spacing:-0.102221pt;}
.ls27{letter-spacing:-0.095832pt;}
.ls9{letter-spacing:-0.089443pt;}
.ls2{letter-spacing:-0.076666pt;}
.ls23{letter-spacing:-0.063888pt;}
.ls18{letter-spacing:-0.051111pt;}
.lse{letter-spacing:-0.038333pt;}
.ls4{letter-spacing:-0.025555pt;}
.ls16{letter-spacing:-0.012778pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.012778pt;}
.ls19{letter-spacing:0.038333pt;}
.ls1a{letter-spacing:0.063888pt;}
.ls11{letter-spacing:0.127776pt;}
.ls21{letter-spacing:0.166109pt;}
.ls1e{letter-spacing:0.178887pt;}
.lsd{letter-spacing:0.204442pt;}
.ls26{letter-spacing:0.239581pt;}
.ls3{letter-spacing:0.242775pt;}
.lsb{letter-spacing:0.255553pt;}
.ls12{letter-spacing:0.281108pt;}
.ls1d{letter-spacing:0.306663pt;}
.ls5{letter-spacing:0.319441pt;}
.ls17{letter-spacing:0.357774pt;}
.ls20{letter-spacing:0.396107pt;}
.lsc{letter-spacing:0.408884pt;}
.ls10{letter-spacing:0.434440pt;}
.ls15{letter-spacing:0.447217pt;}
.ls28{letter-spacing:0.467182pt;}
.ls1{letter-spacing:0.469578pt;}
.ls1c{letter-spacing:0.574994pt;}
.ls1b{letter-spacing:0.581383pt;}
.ls6{letter-spacing:0.971101pt;}
.ls14{letter-spacing:4.114400pt;}
.ws34{word-spacing:-3.858847pt;}
.ws41{word-spacing:-3.552184pt;}
.ws1f{word-spacing:-1.632344pt;}
.ws5{word-spacing:-0.894435pt;}
.wsf{word-spacing:-0.881657pt;}
.ws4d{word-spacing:-0.826554pt;}
.ws1d{word-spacing:-0.817769pt;}
.ws2d{word-spacing:-0.804991pt;}
.ws1e{word-spacing:-0.792214pt;}
.ws3a{word-spacing:-0.715548pt;}
.ws6{word-spacing:-0.638882pt;}
.ws27{word-spacing:-0.613327pt;}
.ws28{word-spacing:-0.574994pt;}
.ws8{word-spacing:-0.562216pt;}
.ws35{word-spacing:-0.536661pt;}
.ws36{word-spacing:-0.511106pt;}
.ws7{word-spacing:-0.472773pt;}
.ws1{word-spacing:-0.469578pt;}
.wse{word-spacing:-0.459995pt;}
.ws2b{word-spacing:-0.447217pt;}
.ws21{word-spacing:-0.434440pt;}
.ws17{word-spacing:-0.408884pt;}
.ws38{word-spacing:-0.396107pt;}
.ws3e{word-spacing:-0.357774pt;}
.ws2c{word-spacing:-0.344996pt;}
.ws4e{word-spacing:-0.323434pt;}
.ws12{word-spacing:-0.319441pt;}
.ws24{word-spacing:-0.281108pt;}
.ws16{word-spacing:-0.255553pt;}
.ws11{word-spacing:-0.229998pt;}
.ws37{word-spacing:-0.178887pt;}
.ws40{word-spacing:-0.166109pt;}
.ws23{word-spacing:-0.127776pt;}
.ws48{word-spacing:-0.114999pt;}
.ws3b{word-spacing:-0.111804pt;}
.ws3{word-spacing:-0.089443pt;}
.ws49{word-spacing:-0.063888pt;}
.ws1a{word-spacing:-0.038333pt;}
.ws0{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.025555pt;}
.ws2e{word-spacing:0.063888pt;}
.ws18{word-spacing:0.076666pt;}
.ws15{word-spacing:0.102221pt;}
.ws20{word-spacing:0.140554pt;}
.ws3d{word-spacing:0.191665pt;}
.ws2{word-spacing:0.229998pt;}
.ws44{word-spacing:0.319441pt;}
.wsb{word-spacing:0.549439pt;}
.ws4a{word-spacing:0.562216pt;}
.ws4b{word-spacing:0.626104pt;}
.wsd{word-spacing:0.638882pt;}
.ws30{word-spacing:0.702770pt;}
.ws43{word-spacing:0.728325pt;}
.ws10{word-spacing:0.945545pt;}
.ws22{word-spacing:0.958323pt;}
.ws14{word-spacing:1.009434pt;}
.ws42{word-spacing:1.022211pt;}
.ws33{word-spacing:1.047766pt;}
.ws26{word-spacing:1.124432pt;}
.ws45{word-spacing:1.137210pt;}
.ws2f{word-spacing:1.175543pt;}
.ws3f{word-spacing:1.239431pt;}
.wsc{word-spacing:1.290542pt;}
.ws29{word-spacing:1.354430pt;}
.ws31{word-spacing:1.392763pt;}
.ws19{word-spacing:1.456651pt;}
.ws1c{word-spacing:1.469429pt;}
.ws1b{word-spacing:1.482206pt;}
.ws4{word-spacing:1.507762pt;}
.ws46{word-spacing:1.635538pt;}
.ws4c{word-spacing:1.665086pt;}
.ws25{word-spacing:1.699426pt;}
.wsa{word-spacing:1.776092pt;}
.ws39{word-spacing:1.788870pt;}
.ws13{word-spacing:1.929424pt;}
.ws32{word-spacing:2.795109pt;}
.ws47{word-spacing:3.424408pt;}
.ws2a{word-spacing:7.334365pt;}
.ws9{word-spacing:14.834840pt;}
._4{margin-left:-265.154102pt;}
._8{margin-left:-14.839312pt;}
._12{margin-left:-3.898977pt;}
._13{margin-left:-3.442775pt;}
._1d{margin-left:-2.973996pt;}
._c{margin-left:-2.443843pt;}
._1{margin-left:-2.012478pt;}
._0{margin-left:-1.534595pt;}
._5{margin-left:-0.896232pt;}
._2{margin-left:-0.479860pt;}
._3{width:0.417270pt;}
._15{width:0.842526pt;}
._11{width:1.456651pt;}
._10{width:2.122885pt;}
._1b{width:5.245381pt;}
._16{width:5.764792pt;}
._14{width:6.452708pt;}
._1e{width:6.953632pt;}
._a{width:7.458947pt;}
._e{width:8.320041pt;}
._d{width:9.329474pt;}
._19{width:9.776692pt;}
._18{width:10.627004pt;}
._1a{width:12.178888pt;}
._1c{width:12.779437pt;}
._f{width:14.106515pt;}
._7{width:14.834840pt;}
._1f{width:15.256502pt;}
._17{width:19.085482pt;}
._9{width:19.650733pt;}
._b{width:54.419331pt;}
._6{width:92.968672pt;}
.fs3{font-size:4.791615pt;}
.fs6{font-size:4.902621pt;}
.fs2{font-size:7.986025pt;}
.fs9{font-size:9.583230pt;}
.fs1{font-size:11.180435pt;}
.fsb{font-size:11.979038pt;}
.fs0{font-size:12.777640pt;}
.fsa{font-size:15.972050pt;}
.fs7{font-size:17.569255pt;}
.fs5{font-size:20.863491pt;}
.fs8{font-size:22.360870pt;}
.fs4{font-size:28.749690pt;}
.y9{bottom:0.000000pt;}
.ya{bottom:12.776667pt;}
.y8{bottom:15.333333pt;}
.y78{bottom:19.276933pt;}
.y0{bottom:20.000000pt;}
.y4c{bottom:20.341733pt;}
.y3{bottom:21.254800pt;}
.y94{bottom:21.449600pt;}
.y4{bottom:22.791067pt;}
.ydc{bottom:23.207600pt;}
.ybb{bottom:23.636000pt;}
.y77{bottom:31.276933pt;}
.y2{bottom:32.454800pt;}
.y4b{bottom:33.141733pt;}
.y93{bottom:33.449600pt;}
.ydb{bottom:37.897333pt;}
.yba{bottom:39.459600pt;}
.y76{bottom:43.276933pt;}
.y1{bottom:43.654800pt;}
.ya6{bottom:44.278667pt;}
.y2c{bottom:45.286533pt;}
.y92{bottom:45.449600pt;}
.y4a{bottom:45.941733pt;}
.yda{bottom:50.697333pt;}
.yb9{bottom:55.283200pt;}
.ya5{bottom:57.078667pt;}
.y91{bottom:57.449600pt;}
.y2b{bottom:58.086400pt;}
.y49{bottom:58.741733pt;}
.y75{bottom:62.836000pt;}
.yd9{bottom:65.387200pt;}
.y90{bottom:69.449600pt;}
.ya4{bottom:69.878667pt;}
.y1e{bottom:70.539867pt;}
.y2a{bottom:70.886533pt;}
.yb8{bottom:71.106800pt;}
.y48{bottom:71.541733pt;}
.y16{bottom:73.658133pt;}
.y1a{bottom:74.603067pt;}
.y74{bottom:74.836000pt;}
.y62{bottom:79.724267pt;}
.yd8{bottom:80.076933pt;}
.ya8{bottom:80.815333pt;}
.y8e{bottom:81.449600pt;}
.ya3{bottom:82.678667pt;}
.y1d{bottom:83.339867pt;}
.y29{bottom:83.686533pt;}
.y8f{bottom:84.116267pt;}
.y47{bottom:84.341733pt;}
.y15{bottom:86.458133pt;}
.y73{bottom:86.836000pt;}
.yb7{bottom:86.930400pt;}
.y19{bottom:87.403067pt;}
.y61{bottom:92.524267pt;}
.y8c{bottom:93.449600pt;}
.yd7{bottom:94.766667pt;}
.y8d{bottom:96.116267pt;}
.y72{bottom:98.836000pt;}
.y46{bottom:99.031600pt;}
.yb6{bottom:103.510000pt;}
.y60{bottom:105.324267pt;}
.y8b{bottom:105.449600pt;}
.yd6{bottom:107.566667pt;}
.y70{bottom:110.836000pt;}
.y71{bottom:113.502667pt;}
.yb5{bottom:116.310000pt;}
.y5f{bottom:118.124267pt;}
.y45{bottom:118.811067pt;}
.yd5{bottom:120.366667pt;}
.y6f{bottom:127.415467pt;}
.y44{bottom:131.611067pt;}
.yd4{bottom:133.166667pt;}
.ya2{bottom:133.878667pt;}
.yb4{bottom:136.669067pt;}
.y8a{bottom:141.449600pt;}
.yd3{bottom:145.966667pt;}
.y43{bottom:146.300800pt;}
.ya1{bottom:146.678667pt;}
.y63{bottom:146.728000pt;}
.y6e{bottom:147.195067pt;}
.y89{bottom:153.449600pt;}
.y2d{bottom:153.578133pt;}
.yd2{bottom:158.766667pt;}
.y42{bottom:159.100800pt;}
.y6d{bottom:159.195067pt;}
.ya0{bottom:159.478667pt;}
.y88{bottom:165.449600pt;}
.ydd{bottom:168.333467pt;}
.y79{bottom:170.401867pt;}
.yb3{bottom:170.407600pt;}
.y6c{bottom:171.195067pt;}
.yd1{bottom:171.566667pt;}
.y41{bottom:171.900800pt;}
.y28{bottom:173.286533pt;}
.y4d{bottom:173.925467pt;}
.y87{bottom:177.449600pt;}
.y6b{bottom:183.195067pt;}
.yb2{bottom:183.207600pt;}
.yd0{bottom:184.366667pt;}
.y40{bottom:184.700800pt;}
.y27{bottom:186.086533pt;}
.y14{bottom:189.152400pt;}
.y86{bottom:189.449600pt;}
.y6a{bottom:195.195067pt;}
.ycf{bottom:197.166667pt;}
.y3f{bottom:197.500800pt;}
.y26{bottom:198.886533pt;}
.yb1{bottom:199.787200pt;}
.ya7{bottom:202.652133pt;}
.y1c{bottom:205.160533pt;}
.y95{bottom:209.754267pt;}
.yce{bottom:209.966667pt;}
.y25{bottom:211.686533pt;}
.y69{bottom:211.774533pt;}
.y3e{bottom:212.190533pt;}
.yb0{bottom:212.587200pt;}
.y1b{bottom:217.960533pt;}
.y5e{bottom:220.524267pt;}
.ycd{bottom:222.766667pt;}
.y9f{bottom:223.478667pt;}
.y3d{bottom:224.990667pt;}
.yaf{bottom:229.166667pt;}
.y5d{bottom:233.324267pt;}
.y68{bottom:233.443867pt;}
.y9e{bottom:236.278667pt;}
.ycc{bottom:237.456400pt;}
.y3c{bottom:237.790667pt;}
.yae{bottom:241.966667pt;}
.y5c{bottom:246.124267pt;}
.y9d{bottom:249.078667pt;}
.y85{bottom:249.449600pt;}
.y3b{bottom:250.590533pt;}
.y6{bottom:258.083733pt;}
.yad{bottom:258.546267pt;}
.ycb{bottom:261.015467pt;}
.y84{bottom:261.449600pt;}
.y3a{bottom:265.280400pt;}
.y7{bottom:265.587067pt;}
.y5b{bottom:271.724267pt;}
.y83{bottom:273.449600pt;}
.yca{bottom:273.815467pt;}
.yac{bottom:278.905333pt;}
.y39{bottom:281.859867pt;}
.y5a{bottom:284.524267pt;}
.yc9{bottom:286.615467pt;}
.y58{bottom:297.324267pt;}
.yc8{bottom:299.415467pt;}
.y59{bottom:299.990933pt;}
.y24{bottom:301.286533pt;}
.y18{bottom:302.655067pt;}
.y38{bottom:303.529200pt;}
.yc7{bottom:312.215467pt;}
.y23{bottom:314.086533pt;}
.y17{bottom:315.455067pt;}
.y9c{bottom:316.858133pt;}
.y82{bottom:321.449600pt;}
.y57{bottom:321.462800pt;}
.yc6{bottom:325.015467pt;}
.y21{bottom:326.886533pt;}
.y22{bottom:329.553200pt;}
.y9b{bottom:329.658133pt;}
.ye5{bottom:331.705200pt;}
.y81{bottom:333.449600pt;}
.yc5{bottom:337.815467pt;}
.y1f{bottom:339.686533pt;}
.y20{bottom:342.353200pt;}
.y67{bottom:345.443867pt;}
.y80{bottom:345.449600pt;}
.ye4{bottom:346.395067pt;}
.y37{bottom:347.934400pt;}
.yc3{bottom:350.615467pt;}
.yab{bottom:351.043867pt;}
.y56{bottom:351.421867pt;}
.yc4{bottom:353.282133pt;}
.y66{bottom:357.443867pt;}
.y7f{bottom:357.449600pt;}
.ye3{bottom:358.395067pt;}
.y36{bottom:358.601067pt;}
.y13{bottom:361.506933pt;}
.y9a{bottom:362.817200pt;}
.yc2{bottom:363.415467pt;}
.yaa{bottom:363.843867pt;}
.y55{bottom:364.221867pt;}
.ye2{bottom:370.395067pt;}
.y35{bottom:373.047333pt;}
.y12{bottom:374.306933pt;}
.y99{bottom:375.617200pt;}
.y7e{bottom:377.008667pt;}
.y54{bottom:377.021867pt;}
.yc1{bottom:378.105200pt;}
.ye1{bottom:382.395067pt;}
.y34{bottom:383.714000pt;}
.y10{bottom:387.106933pt;}
.y98{bottom:388.417200pt;}
.y11{bottom:389.773600pt;}
.y53{bottom:389.821867pt;}
.y33{bottom:394.380667pt;}
.ye0{bottom:394.395067pt;}
.yc0{bottom:398.464267pt;}
.y7d{bottom:399.408667pt;}
.yf{bottom:399.906933pt;}
.y97{bottom:401.217200pt;}
.y52{bottom:402.621867pt;}
.y32{bottom:405.047333pt;}
.ydf{bottom:406.395067pt;}
.ybe{bottom:411.264267pt;}
.ybf{bottom:413.930933pt;}
.y51{bottom:415.421867pt;}
.ye{bottom:416.486533pt;}
.y31{bottom:419.493467pt;}
.y5{bottom:419.929067pt;}
.y96{bottom:425.355733pt;}
.ybd{bottom:427.843733pt;}
.yde{bottom:427.843867pt;}
.y50{bottom:428.221867pt;}
.yc{bottom:429.286533pt;}
.y7c{bottom:429.367733pt;}
.y30{bottom:430.160133pt;}
.yd{bottom:431.953200pt;}
.ybc{bottom:440.643733pt;}
.ya9{bottom:440.643867pt;}
.y2f{bottom:440.826800pt;}
.y4f{bottom:441.021867pt;}
.y7b{bottom:441.367733pt;}
.y65{bottom:441.443867pt;}
.yb{bottom:447.755733pt;}
.y2e{bottom:451.493467pt;}
.y7a{bottom:453.367733pt;}
.y64{bottom:453.443867pt;}
.y4e{bottom:453.821867pt;}
.h4{height:3.531420pt;}
.h7{height:3.676966pt;}
.hc{height:7.187423pt;}
.h10{height:8.828551pt;}
.hd{height:9.417121pt;}
.he{height:9.421014pt;}
.h3{height:9.481009pt;}
.hb{height:9.583230pt;}
.h2{height:10.043225pt;}
.hf{height:11.979038pt;}
.h9{height:12.948541pt;}
.h6{height:15.647618pt;}
.ha{height:16.189270pt;}
.h5{height:20.412280pt;}
.h8{height:446.000000pt;}
.h1{height:460.000000pt;}
.h0{height:480.000000pt;}
.w5{width:152.666667pt;}
.w7{width:153.333333pt;}
.w2{width:350.000000pt;}
.w6{width:363.333333pt;}
.w4{width:364.000000pt;}
.w3{width:367.333333pt;}
.w0{width:381.732000pt;}
.w1{width:382.000000pt;}
.x0{left:0.000000pt;}
.x9{left:14.666667pt;}
.x8{left:17.333333pt;}
.x1b{left:18.000000pt;}
.xb{left:18.897600pt;}
.x18{left:19.483200pt;}
.x13{left:19.955600pt;}
.x22{left:26.267733pt;}
.x20{left:37.763733pt;}
.x2c{left:40.199467pt;}
.x2b{left:58.897067pt;}
.x35{left:64.252000pt;}
.x6{left:68.719200pt;}
.x10{left:90.690267pt;}
.x16{left:96.134667pt;}
.x11{left:96.586267pt;}
.x23{left:97.925600pt;}
.x24{left:103.770133pt;}
.x1f{left:109.532800pt;}
.x2f{left:110.360000pt;}
.x30{left:116.291867pt;}
.x14{left:120.280933pt;}
.x17{left:123.598800pt;}
.x2d{left:166.083867pt;}
.x2e{left:172.001200pt;}
.x1c{left:174.314000pt;}
.x1d{left:180.210000pt;}
.x5{left:185.601467pt;}
.xc{left:192.465333pt;}
.xd{left:198.361333pt;}
.x27{left:211.040267pt;}
.x25{left:215.534133pt;}
.x28{left:217.016133pt;}
.x26{left:221.378667pt;}
.x31{left:228.666667pt;}
.x1e{left:229.333333pt;}
.x15{left:280.825733pt;}
.x3{left:281.463600pt;}
.x1{left:290.149067pt;}
.x7{left:291.578933pt;}
.x2{left:294.674667pt;}
.x19{left:297.650267pt;}
.x1a{left:307.170533pt;}
.xe{left:315.316400pt;}
.xf{left:321.212400pt;}
.x33{left:324.305200pt;}
.x34{left:330.303200pt;}
.x29{left:338.163733pt;}
.x2a{left:344.059733pt;}
.x4{left:352.403200pt;}
.x32{left:359.545600pt;}
.xa{left:363.622933pt;}
.x21{left:373.690933pt;}
.x12{left:374.302533pt;}
}
